body{
	margin:0 auto;
	border:none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
}

img { border: 0; }

a { color:#0070BA; text-decoration:none; }

a:hover { text-decoration:underline; }

table{ border:0; width:100%; }

.font-white { color:#FFF; }

.font-footer { color:#433535; font-size:11px; }

#header-bar {
	text-align:right;
	height:75px;
	background: url("../images/admin/header-bg.png") repeat-x;
	vertical-align:middle;
}

#footer {
	background:url("../images/admin/footer.gif") repeat-x 0 0 transparent;
	padding:15px 25px;
}

.square {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFF;
    border-color: #CCC;
    border-radius: 2px 2px 2px 2px;
    border-style: solid;
    border-width: 1px 1px 1px;
	padding:5px;
	
}

/* Begin Header Menu */

.header-menu,
.header-menu ul,
.header-menu li,
.header-menu a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

.header-menu {	
	height: 40px;
	padding-left:10px;
	border-top:1px solid #83BBEA;
	border-bottom:1px solid #83BBEA;
	background: #444650;
	background: -webkit-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -moz-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -o-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -ms-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
}

.header-menu li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 40px;
}

/* Links */

.header-menu li a {
	display: block;
	padding: 0 14px;
	margin: 6px 0;
	line-height: 28px;
	text-decoration: none;
	
	border-left: 1px solid #393942;
	border-right: 1px solid #4f5058;

	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;

	color: #f3f3f3;
	text-shadow: 1px 1px 1px rgba(0,0,0,.6);

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

.header-menu li:first-child a { border-left: none; }
.header-menu li:last-child a{ border-right: none; }

.header-menu li:hover > a { color: #8fde62; }

/* Sub Menu */

.header-menu ul {
	position: absolute;
	top: 40px;
	left: 0;
	opacity: 0;	
	background: #1f2024;

	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

.header-menu li:hover > ul { opacity: 1; }

.header-menu ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

.header-menu li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

.header-menu ul li a {
	width: 200px;
	padding: 4px 4px 4px 40px;
	margin: 0;

	border: none;
	border-bottom: 1px solid #353539;
}

.header-menu ul li:last-child a { border: none; }

.Subtitulo{
	font-family:Arial,Helvetica,sans-serif;
	background: url("../images/admin/header-bg.png") repeat-x;
}

/* End Header Menu */